List project members
GET
/api/v1/projects/{projectId}/members
const url = 'https://api.yggy.tech/api/v1/projects/example/members';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/projects/example/members \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Responses
Section titled “ Responses ”Members list
Media type application/json
object
members
required
Array<object>
object
id
required
string | null
userId
required
string
role
required
string
user
required
object
id
required
string
email
required
string
name
required
string | null
isOrgImplicit
required
boolean
Example generated
{ "members": [ { "id": "example", "userId": "example", "role": "example", "user": { "id": "example", "email": "example", "name": "example" }, "isOrgImplicit": true } ]}Forbidden
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}Project not found
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}